Skip to navigation

Set field definitions on the schema

Beta
Set field definitions on the schema

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

entry_schema_idstringRequired
ID of the EntrySchema.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Request

This endpoint expects an object.
fieldDefinitionslist of objectsRequired

Response

Task started
pollingUristringOptionalformat: "uri"
taskIdstringOptional

Errors

400
Entry Schema Set Field Definitions Request Bad Request Error
403
Entry Schema Set Field Definitions Request Forbidden Error
404
Entry Schema Set Field Definitions Request Not Found Error
409
Entry Schema Set Field Definitions Request Conflict Error
429
Entry Schema Set Field Definitions Request Too Many Requests Error
500
Entry Schema Set Field Definitions Request Internal Server Error